
Redmine - Feature #1137

Project version

2008-04-29 11:07 - Сергей ??

Status: Closed Start date: 2008-04-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add Feature move project version up and down. For create sub version 1.2 when version 2.0 is created

Related issues:

Related to Redmine - Feature #6974: Define manually the versions order in Roa... New 2010-11-25

History

#1 - 2012-10-27 23:09 - Daniel Felix

Manual sorting isn't implemented till now, but the Versionlist is implicit sorted by release date.

#2 - 2023-01-10 22:00 - Holger Just

- Related to Feature #6974: Define manually the versions order in Roadmap (when date isn't defined) added

#3 - 2023-01-10 22:01 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
